format = 2
pkgname = smplayer
pkgbase = smplayer
pkgver = 24.5.0-1.0
pkgarch = pentium4
pkgbuild_sha256sum = e25f3ee42e41e519e59450099c9d9d453efabcd6e7cbbb686c5fb373e8a0f6cd
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1720771343
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20221208.r191.g5d63dda-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = alsa-lib-1.2.12-1.0-pentium4
installed = alsa-topology-conf-1.2.5.1-3.0-any
installed = alsa-ucm-conf-1.2.12-1.0-any
installed = aom-3.9.1-1.0-pentium4
installed = archlinux32-keyring-20240131-5.1-any
installed = argon2-20190702-5.0-pentium4
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.1-3.2-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = avahi-1:0.8+r194+g3f79789-2.0-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.2.026-5.0-pentium4
installed = binutils-2.42+r91+g6224493e457-1.1-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.1.0-2.2-pentium4
installed = bzip2-1.0.8-6.0-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.102-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.0-2.0-pentium4
installed = coreutils-9.5-1.1-pentium4
installed = cryptsetup-2.7.3-1.0-pentium4
installed = curl-8.8.0-1.0-pentium4
installed = dav1d-1.4.3-1.0-pentium4
installed = db5.3-5.3.28-5.0-pentium4
installed = dbus-1.14.10-2.1-pentium4
installed = dbus-broker-36-2.1-pentium4
installed = dbus-broker-units-36-2.1-pentium4
installed = debugedit-5.0-6.0-pentium4
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.27-1.0-pentium4
installed = device-mapper-2.03.24-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = double-conversion-3.3.0-2.0-pentium4
installed = duktape-2.7.0-6.0-pentium4
installed = e2fsprogs-1.47.1-4.0-pentium4
installed = expat-2.6.2-1.1-pentium4
installed = fakeroot-1.35-1.0-pentium4
installed = ffmpeg-2:7.0.1-2.0-pentium4
installed = fftw-3.3.10-7.0-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2024.04.07-1.0-any
installed = findutils-4.10.0-1.0-pentium4
installed = flac-1.4.3-2.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freetype2-2.13.2-2.0-pentium4
installed = fribidi-1.0.15-1.0-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.6-1.0-pentium4
installed = gcc-14.1.1+r58+gfc9fb69ad62-1.1-pentium4
installed = gcc-libs-14.1.1+r58+gfc9fb69ad62-1.1-pentium4
installed = gdbm-1.24-1.0-pentium4
installed = gdk-pixbuf2-2.42.12-1.0-pentium4
installed = gettext-0.22.5-1.0-pentium4
installed = giflib-5.2.2-1.1-pentium4
installed = glib2-2.80.4-1.0-pentium4
installed = glib2-devel-2.80.4-1.0-pentium4
installed = glibc-2.39+r52+gf8e4623421-1.1-pentium4
installed = glslang-14.2.0-1.0-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnupg-2.4.5-1.0-pentium4
installed = gnutls-3.8.3-1.0-pentium4
installed = gperftools-2.15-1.0-pentium4
installed = gpgme-1.23.2-1.0-pentium4
installed = graphite-1:1.3.14-4.0-pentium4
installed = grep-3.11-1.1-pentium4
installed = groff-1.23.0-6.0-pentium4
installed = gsm-1.0.22-1.1-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-2.0-pentium4
installed = harfbuzz-9.0.0-1.0-pentium4
installed = hicolor-icon-theme-0.18-1.0-any
installed = hidapi-0.14.0-2.0-pentium4
installed = highway-1.2.0-1.0-pentium4
installed = hwdata-0.384-1.0-any
installed = iana-etc-20240612-1.0-any
installed = icu-75.1-1.0-pentium4
installed = imath-3.1.11-2.0-pentium4
installed = jack2-1.9.22-1.1-pentium4
installed = jansson-2.14-4.0-pentium4
installed = jbigkit-2.1-8.0-pentium4
installed = json-c-0.17-2.0-pentium4
installed = kbd-2.6.4-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = kmod-32-1.0-pentium4
installed = krb5-1.21.2-2.0-pentium4
installed = l-smash-2.14.5-3.0-pentium4
installed = lame-3.100-4.0-pentium4
installed = lcms2-2.16-1.0-pentium4
installed = libarchive-3.7.4-1.4-pentium4
installed = libass-0.17.3-1.0-pentium4
installed = libassuan-2.5.7-2.0-pentium4
installed = libasyncns-1:0.8+r3+g68cd5af-2.0-pentium4
installed = libavc1394-0.5.4-6.0-pentium4
installed = libbluray-1.3.4-1.0-pentium4
installed = libbs2b-3.1.0-8.0-pentium4
installed = libcap-2.69-4.0-pentium4
installed = libcap-ng-0.8.5-2.1-pentium4
installed = libcdio-2.1.0-3.0-pentium4
installed = libcdio-paranoia-10.2+2.0.2-1.0-pentium4
installed = libcups-2:2.4.10-1.0-pentium4
installed = libdaemon-0.14-6.0-pentium4
installed = libdatrie-0.2.13-4.0-pentium4
installed = libdeflate-1.20-2.0-pentium4
installed = libdovi-3.3.0-2.0-pentium4
installed = libdrm-2.4.122-1.0-pentium4
installed = libdvdnav-6.1.1-2.0-pentium4
installed = libdvdread-6.1.3-2.0-pentium4
installed = libedit-20240517_3.1-1.0-pentium4
installed = libelf-0.191-3.0-pentium4
installed = libevdev-1.13.2-1.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.11.0-2.0-pentium4
installed = libglvnd-1.7.0-1.1-pentium4
installed = libgpg-error-1.49-1.0-pentium4
installed = libgudev-238-1.0-pentium4
installed = libice-1.1.1-3.0-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libiec61883-1.2.0-7.1-pentium4
installed = libinput-1.26.1-1.0-pentium4
installed = libisl-0.26-2.0-pentium4
installed = libjpeg-turbo-3.0.3-1.0-pentium4
installed = libjxl-0.10.3-1.2-pentium4
installed = libksba-1.6.7-1.0-pentium4
installed = libldap-2.6.8-1.0-pentium4
installed = libmodplug-0.8.9.0-5.0-pentium4
installed = libmpc-1.3.1-2.0-pentium4
installed = libnghttp2-1.62.1-1.0-pentium4
installed = libnghttp3-1.4.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libogg-1.3.5-2.0-pentium4
installed = libomxil-bellagio-0.9.3-4.1-pentium4
installed = libopenmpt-0.7.8-1.0-pentium4
installed = libp11-kit-0.25.5-1.0-pentium4
installed = libpciaccess-0.18.1-2.0-pentium4
installed = libpipewire-1:1.2.0-2.1-pentium4
installed = libplacebo-6.338.2-7.0-pentium4
installed = libpng-1.6.43-1.0-pentium4
installed = libproxy-0.5.7-1.0-pentium4
installed = libpsl-0.21.5-2.0-pentium4
installed = libpulse-17.0-3.1-pentium4
installed = libraw1394-2.1.2-3.0-pentium4
installed = librsvg-2:2.58.1-1.0-pentium4
installed = libsamplerate-0.2.2-2.0-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-3.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libsixel-1.10.3-5.1-pentium4
installed = libsm-1.2.4-2.0-pentium4
installed = libsndfile-1.2.2-2.0-pentium4
installed = libsoxr-0.1.3-3.1-pentium4
installed = libssh-0.10.6-2.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libsysprof-capture-46.0-3.0-pentium4
installed = libtasn1-4.19.0-2.0-pentium4
installed = libthai-0.1.29-3.0-pentium4
installed = libtheora-1.1.1-6.0-pentium4
installed = libtiff-4.6.0-5.0-pentium4
installed = libtirpc-1.3.4-1.0-pentium4
installed = libtool-2.5.0+1+g38c166c8-1.0-pentium4
installed = libunibreak-6.1-1.0-pentium4
installed = libunistring-1.2-1.0-pentium4
installed = libunwind-1.8.1-2.0-pentium4
installed = libusb-1.0.27-1.0-pentium4
installed = libva-2.21.0-1.0-pentium4
installed = libvdpau-1.5-3.0-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libvorbis-1.3.7-3.0-pentium4
installed = libvpx-1.14.0-1.0-pentium4
installed = libwacom-2.12.1-1.0-pentium4
installed = libwebp-1.4.0-1.0-pentium4
installed = libx11-1.8.9-1.0-pentium4
installed = libxau-1.0.11-3.0-pentium4
installed = libxcb-1.17.0-1.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxcursor-1.2.2-1.0-pentium4
installed = libxdmcp-1.1.5-1.0-pentium4
installed = libxext-1.3.6-1.0-pentium4
installed = libxfixes-6.0.1-2.0-pentium4
installed = libxft-2.3.8-2.0-pentium4
installed = libxi-1.8.1-2.0-pentium4
installed = libxkbcommon-1.7.0-2.0-pentium4
installed = libxkbcommon-x11-1.7.0-2.0-pentium4
installed = libxml2-2.13.2-1.0-pentium4
installed = libxmu-1.2.1-1.0-pentium4
installed = libxpresent-1.0.1-2.0-pentium4
installed = libxrandr-1.5.4-1.0-pentium4
installed = libxrender-0.9.11-2.0-pentium4
installed = libxshmfence-1.3.2-2.0-pentium4
installed = libxss-1.2.4-2.0-pentium4
installed = libxt-1.3.0-2.0-pentium4
installed = libxv-1.0.12-2.0-pentium4
installed = libxxf86vm-1.1.5-2.0-pentium4
installed = linux-api-headers-6.8-1.0-pentium4
installed = llvm-libs-18.1.8-3.0-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-pentium4
installed = luajit-2.1.0.beta3.r471.g505e2c03-1.9-pentium4
installed = lz4-1:1.9.4-3.1-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mbedtls2-2.28.8-3.0-pentium4
installed = md4c-0.5.2-1.0-pentium4
installed = mesa-1:24.1.3-1.0-pentium4
installed = mpdecimal-4.0.0-2.159-pentium4
installed = mpfr-4.2.1-3.0-pentium4
installed = mpg123-1.32.6-1.0-pentium4
installed = mpv-1:0.38.0-6.0-pentium4
installed = mtdev-1.1.7-1.0-pentium4
installed = mujs-1.3.5-1.0-pentium4
installed = ncurses-6.5-3.0-pentium4
installed = nettle-3.10-1.0-pentium4
installed = npth-1.7-1.0-pentium4
installed = ocl-icd-2.3.2-1.0-pentium4
installed = openal-1.21.1-3.0-pentium4
installed = opencore-amr-0.1.6-1.1-pentium4
installed = openexr-3.2.4-1.0-pentium4
installed = openjpeg2-2.5.2-1.0-pentium4
installed = openssl-3.3.1-1.1-pentium4
installed = opus-1.5.2-1.0-pentium4
installed = p11-kit-0.25.5-1.0-pentium4
installed = pacman-6.1.0-3.6-pentium4
installed = pacman-mirrorlist-20240616-1.2-any
installed = pam-1.6.1-2.1-pentium4
installed = pambase-20230918-1.0-any
installed = pango-1:1.52.2-1.0-pentium4
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.44-1.1-pentium4
installed = perl-5.38.2-1.0-pentium4
installed = pinentry-1.2.1-2.0-pentium4
installed = pixman-0.43.4-1.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = popt-1.19-1.0-pentium4
installed = portaudio-1:19.7.0-2.0-pentium4
installed = python-3.12.4-1.0-pentium4
installed = python-packaging-24.1-1.0-any
installed = qt5-base-5.15.14+kde+r141-1.0-pentium4
installed = qt5-declarative-5.15.14+kde+r28-1.0-pentium4
installed = qt5-tools-5.15.14+kde+r4-2.0-pentium4
installed = qt5-translations-5.15.14-1.0-any
installed = rav1e-0.7.1-1.0-pentium4
installed = readline-8.2.010-1.0-pentium4
installed = rubberband-3.3.0-1.0-pentium4
installed = sdl2-2.30.5-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shaderc-2024.1-1.0-pentium4
installed = shadow-4.16.0-1.0-pentium4
installed = shared-mime-info-2.4-1.1-pentium4
installed = snappy-1.1.10-1.1-pentium4
installed = speex-1.2.1-1.1-pentium4
installed = speexdsp-1.2.1-1.2-pentium4
installed = spirv-tools-2024.2-1.0-pentium4
installed = sqlite-3.46.0-1.0-pentium4
installed = srt-1.5.3-1.0-pentium4
installed = sudo-1.9.15.p5-1.0-pentium4
installed = systemd-256.2-1.0-pentium4
installed = systemd-libs-256.2-1.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tslib-1.23-1.0-pentium4
installed = tzdata-2024a-2.1-pentium4
installed = uchardet-0.0.8-2.0-pentium4
installed = util-linux-2.40.2-1.1-pentium4
installed = util-linux-libs-2.40.2-1.1-pentium4
installed = v4l-utils-1.26.1-1.0-pentium4
installed = vapoursynth-R69-1.0-pentium4
installed = vid.stab-1.1.1-1.0-pentium4
installed = vmaf-3.0.0-1.0-pentium4
installed = vulkan-icd-loader-1.3.285-1.0-pentium4
installed = wayland-1.23.0-1.0-pentium4
installed = which-2.21-6.2-pentium4
installed = x264-3:0.164.r3108.31e19f9-2.0-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.17.0-2.0-any
installed = xcb-util-0.4.1-2.0-pentium4
installed = xcb-util-image-0.4.1-3.0-pentium4
installed = xcb-util-keysyms-0.4.1-5.0-pentium4
installed = xcb-util-renderutil-0.3.10-2.0-pentium4
installed = xcb-util-wm-0.4.2-2.0-pentium4
installed = xdg-utils-1.2.1-1.0-any
installed = xkeyboard-config-2.42-1.0-any
installed = xorg-xprop-1.2.7-1.0-pentium4
installed = xorg-xset-1.2.5-1.0-pentium4
installed = xorgproto-2024.1-2.0-any
installed = xvidcore-1.3.7-2.0-pentium4
installed = xxhash-0.8.2-1.0-pentium4
installed = xz-5.6.2-1.0-pentium4
installed = zimg-3.0.5-1.0-pentium4
installed = zlib-1:1.3.1-2.0-pentium4
installed = zstd-1.5.6-1.0-pentium4
